[submodule "conference/buruma"]
	path = conference/buruma
	url = https://github.com/ivanhercaz/buruma.git
[submodule "conference/plugins"]
	path = conference/plugins
	url = https://github.com/getpelican/pelican-plugins
[submodule "test/plugins"]
	path = test/plugins
	url = https://github.com/getpelican/pelican-plugins
[submodule "conference/other-plugins/pelican-redirect"]
	path = conference/other-plugins/pelican-redirect
	url = https://github.com/slinkp/pelican-redirect
